img

致使用iOS 11/Android 4以下版本浏览Johnny's web的人士

【使用iOS11系统的用户】
Johnny's web推荐您使用智能手机版浏览器。
请使用iPhone配置的标准浏览器(Safari等)。

【使用Android 4以下版本系统的用户】
为了安全地使用本服务,请使用Android 4或更高版本的系统浏览Johnny's web。
根据您使用的终端状况,会出现无法登陆本网站的情况,敬请注意。

无法登陆Johnny's web的人士请通过此处进行咨询。